<template>
  <v-container>
    <v-row>
      <v-col>
        <products-filter/>
      </v-col>
    </v-row>
    <v-row>
      <v-col>
        <products-table/>
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
import ProductsTable from "../componets/products/ProductsTable";
import ProductsFilter from "../componets/products/ProductsFilter";

export default {
  name: "ProductsView",
  components: {
    ProductsFilter,
    ProductsTable
  }
}
</script>
